
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.animation__wrapper svg {
    width: 100%;
    height: 100%;

}
.round-arrow{background:url(circle-btn-right-blue.png);
width: 60px;
height: 60px;
background-position: center;
background-repeat: no-repeat;

background-size: contain;}
.animation__wrapper {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 96.5vh;
    background: url('./img/photo1.jpg') no-repeat right;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

.waves__logo__wrapper {
    display: grid;
    width: 100%;
    position: relative;

}

.animation__heading__wrapper {
    position: absolute;
    left: 10%;
    top: 30%;

    z-index: 10;
    color: #071e3e;
    font-family: 'Roboto Slab';
    font-weight: 100;
}

.heading__spans__wrapper {
    padding-bottom: 2rem;
}

.animation__heading__wrapper > * {
    font-size: 6rem !important;
    font-weight: 500;
}

.animation__heading__wrapper p {
    /*font-size: 2rem !important;
    width: 40%;

    line-height: 36px !important;*/
    width: 80%;

    line-height: 1.6 !important;

    font-size: 22px !important;

    color: #071e3e;

    font-family: 'Roboto Slab';
}

.cta {
    display: flex;
    width: 80%;
    align-items: center;
    justify-content: flex-start;
    align-self: center;
    align-content: center;
    padding-top: 2rem;
}

.cta p {
    padding: 0;
    /*text-transform: uppercase;*/
}

.golden {
    color: #fff;
    background: radial-gradient(circle farthest-corner at right center, #cbb16f 10%, #cbb16f 40%, transparent 100%),
    radial-gradient(circle farthest-side at left center, #FEDB37 20%, rgba(230, 187, 77, 0.72) 92.5%, #FEDB37 100%);
    padding: 1rem;
    border: none;
    border-radius: 100%;
    font-family: monospace;
    font-size: 24px !important;
    width: 60px;
    height: 60px;
    cursor: pointer;
}

.animation__link {
    width: 100%;
    display: flex;
    align-items: center;
    text-decoration: none !important;
    color: #071e3e;
}

.animation__logo {
    position: absolute;
    right: 27%;
    top: 50%;
    transform: translate(50%, -44%) scale(0.6);
    height: 100vh;
    width: 100vw;
}

.animation__waves {
    transform: translate(0, 8%);
    width: 100%;
}

.animation__waves > svg {

    height: 90vh;
}

.slider__progress {
    position: absolute;
    height: 1vh;
    width: 100vw;
    background: rgba(232, 198, 120, 1);
    background: -moz-linear-gradient(-45deg, rgba(232, 198, 120, 1) 0%, rgba(197, 164, 98, 1) 59%, rgba(168, 141, 83, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(232, 198, 120, 1)), color-stop(59%, rgba(197, 164, 98, 1)), color-stop(100%, rgba(168, 141, 83, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(232, 198, 120, 1) 0%, rgba(197, 164, 98, 1) 59%, rgba(168, 141, 83, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(232, 198, 120, 1) 0%, rgba(197, 164, 98, 1) 59%, rgba(168, 141, 83, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(232, 198, 120, 1) 0%, rgba(197, 164, 98, 1) 59%, rgba(168, 141, 83, 1) 100%);
    background: linear-gradient(135deg, rgba(232, 198, 120, 1) 0%, rgba(197, 164, 98, 1) 59%, rgba(168, 141, 83, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8c678', endColorstr='#a88d53', GradientType=1);
    left: 0;
    bottom: 0;
}

.heading__wrapper__absolute {
    position: relative;
    height: 9vh;
}

.headingSpan01 {
    font-weight: 500 !important;
}

.headingSpan {
    position: absolute;
}

#logoShape,
#centerLogoShape,
#outerLogoShape,
.slider__progress,
.waves__logo__wrapper,
.animation__wrapper {
    opacity: 0;
}

.animation__slider__link {
    text-decoration: none !important;
    display: flex;
    align-items: center;
    width: 100%;
    color: #071e3e;
}

#front-page-1 {
    padding-top: 60px !important;
}

.animation__slider__link:hover {
    text-decoration: none !important;
    color: #071e3e;
}

@media only screen and (max-width: 900px) {
    .animation__logo {

        right: 50%;

        transform: translate(50%, -44%) scale(0.6);

    }
}

@media only screen and (max-width: 650px) {
    .cta {
        display: flex;
        width: 70%;
        align-items: center;
        justify-content: flex-start;
        align-self: center;
        align-content: center;
        padding-top: 2rem;
    }
}

